import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCapsulesComponent extends TiniElement {
    static readonly defaultTagName = "icon-capsules";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCapsules: any;
